RubyGems Navigation menu

association_validator 0.5.4

Rails 3 assocation validation for id fields

Versions:

  1. 0.6.1 - March 24, 2011 (5 KB)
  2. 0.6.0 - March 23, 2011 (5 KB)
  3. 0.5.4 - March 23, 2011 (5 KB)
  4. 0.5.2 - March 23, 2011 (5 KB)
  5. 0.5.1 - March 23, 2011 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Mohammad El-Abid

Owners:

5225f74b5d05b955511d1d8a8f9dcf74

Total downloads 10,095

For this version 1,688

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'association_validator', '~> 0.5.4' = Copy to clipboard Copied!

install:
gem install association_validator -v 0.5.4 = Copy to clipboard Copied!

Links: